View Single Post
 
Old September 22nd, 2005, 05:03 AM
inderjeet_79 inderjeet_79 is offline
Authorized User
 
Join Date: Dec 2004
Location: , , .
Posts: 17
Thanks: 0
Thanked 0 Times in 0 Posts
Send a message via Yahoo to inderjeet_79
Default Plugin problem of Eclipse with Struts

Hi All

I have installed the Eclipse plug-in for struts. When I am opening windows -> preferences -> Easy Struts link in Eclipse, it is giving me the following error message:

"Unable to create the selected preference page.
Reason:
Plug-in com.cross.easystruts.eclipse was unable to load class
org.easystruts.eclipse.preferences.StrutsPreferenc ePage"

Can anyone help me on this please?

Thanks & Regards
Inder Jeet Singh